HostingDelivery

Get TraceMail domain ranking

GET/api/delivery/accounts/{account}/domains-rank

Returns TraceMail statistics grouped by domain for a Delivery account.

X-Api-Token<token>

API token used to authenticate requests.

In: header

Path Parameters

account*string

Query Parameters

from?string
to?string
start_date?string
end_date?string
sort_field?string
sort?string
timezone?string
type?string
domain?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/delivery/accounts/string/domains-rank" \  -H "X-Api-Token: YOUR_API_TOKEN" \  -H "Accept: application/json"
{
  "resources": [
    null
  ],
  "pagination": {}
}
{
  "message": "Unauthorized",
  "errors": []
}
{
  "message": "Forbidden",
  "errors": []
}
{
  "message": "Not found",
  "errors": []
}
{
  "message": "Validation failed",
  "errors": [
    {
      "field": "name",
      "description": "is not valid"
    }
  ]
}